## qtsvg-opensource-src 5.0.1

=== debian/changelog ===
qtsvg-opensource-src (5.0.1-0ubuntu4) raring; urgency=low

  * Depend on the library from -dev (LP: #1152573)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 08 Mar 2013 11:59:43 +0000

qtsvg-opensource-src (5.0.1-0ubuntu3) raring; urgency=low

  * Add the missing plugins to the library package
  * Add Vcs-Bzr to ~kubuntu-packagers

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 26 Feb 2013 14:22:53 +0000

qtsvg-opensource-src (5.0.1-0ubuntu2) raring; urgency=low

  * Fix pkgconfig Libs.private path (LP: #1125156) 

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 14 Feb 2013 13:31:42 +0000

qtsvg-opensource-src (5.0.1-0ubuntu1) raring; urgency=low

  [ Timo Jyrinki ]
  * Initial release.
  * Cherry-pick from upstream:
    - add_license_files.patch

  [ Didier Roche ]
  * Add various minor fixes

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 06 Feb 2013 08:59:36 +0000
