## qtsvg-opensource-src 5.0.2

=== debian/changelog ===
qtsvg-opensource-src (5.0.2-3ubuntu1) saucy; urgency=low

  * debian/rules:
    - Build and run tests
  * debian/control:
    - Build-Depend on dbus and xvfb for tests

 -- Michael Terry <mterry@ubuntu.com>  Fri, 13 Sep 2013 12:34:07 -0400

qtsvg-opensource-src (5.0.2-3) experimental; urgency=low

  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create packages for qch and HTML doc formats.
  * Update symbols file.
  * Make qtsvg5-dbg M-A same to allow coinstalability.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 19:23:06 -0300

qtsvg-opensource-src (5.0.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update symbols file.
  * Update Vcs-Browser header.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 29 Apr 2013 09:26:26 -0300

qtsvg-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release (Closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Apr 2013 15:06:06 -0300
