=== debian/control ===
--- 
+++ 
@@ -3,16 +3,27 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: debhelper (>= 8.1.3),
-               qt5-default,
-               qtbase5-dev (>= 5.0.1~),
-               qtbase5-private-dev (>= 5.0.1~),
-               libqt5opengl5-dev (>= 5.0.1~),
+Uploaders: Fathi Boudra <fabo@debian.org>,
+           Modestas Vainius <modax@debian.org>,
+           Sune Vuorela <debian@pusling.com>,
+           Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Felix Geyer <fgeyer@debian.org>,
+           Timo Jyrinki <timo@debian.org>
+Build-Depends: dbus,
+               debhelper (>= 9),
+               qtbase5-dev (>= 5.0.2~),
+               qtbase5-private-dev (>= 5.0.2~),
+               libqt5opengl5-dev (>= 5.0.2~),
                zlib1g-dev,
                pkg-kde-tools,
+               xvfb,
+Build-Depends-Indep: libqt5sql5-sqlite,
+                     qttools5-dev-tools (>= 5.0.2~)
 Standards-Version: 3.9.4
 Homepage: http://qt-project.org/
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtsvg-opensource-src
+Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsvg.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtsvg.git;a=summary
 
 Package: libqt5svg5
 Architecture: any
@@ -31,8 +42,8 @@
 Package: libqt5svg5-dev
 Architecture: any
 Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: libqt5svg5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: libqt5svg5 (= ${binary:Version}), ${misc:Depends}
 Description: Qt 5 SVG module development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -48,9 +59,9 @@
 Package: libqt5svg5-private-dev
 Architecture: any
 Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Qt 5 SVG module development files
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: libqt5svg5-dev (= ${binary:Version}), ${misc:Depends}
+Description: Qt 5 SVG module private development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
@@ -68,7 +79,7 @@
 Architecture: any
 Section: x11
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 SVG examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -79,13 +90,37 @@
 Package: qtsvg5-dbg
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Section: debug
 Depends: libqt5svg5 (= ${binary:Version}),
-         qtsvg5-examples (= ${binary:Version}),
          ${misc:Depends}
+Suggests: qtsvg5-examples (= ${binary:Version}),
 Description: Qt 5 SVG library debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the debugging symbols for the Qt 5 SVG 
  libraries.
+
+Package: qtsvg5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 SVG documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 SVG libraries.
+
+Package: qtsvg5-doc-html
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 SVG HTML documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the HTML documentation for the Qt 5 SVG
+ libraries.
