## qtsvg-opensource-src 5.2.0

=== debian/changelog ===
qtsvg-opensource-src (5.2.0-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update symbols file.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump qtbase4 build dependency to 5.2.0+dfsg-5, so as to get the fix for
    sparc's FTBFS.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 03 Jan 2014 09:48:54 -0300

qtsvg-opensource-src (5.2.0-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update qtbase build-dependencies to 5.2.0.
  * Explicitly define DEB_HOST_MULTIARCH in debian/rules.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' and current logs.
  * Update install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 13 Dec 2013 13:19:33 -0300

qtsvg-opensource-src (5.1.1-3) unstable; urgency=low

  * Enable tests. Thanks Michael Terry from Ubuntu for the patch
   (Closes: 722718).
  * Update symbols file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 24 Oct 2013 20:40:40 -0300

qtsvg-opensource-src (5.1.1-2) unstable; urgency=low

  * Tighten Qt 5 build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 23:11:49 -0300

qtsvg-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 17:49:40 -0300

qtsvg-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 11 Aug 2013 13:19:46 -0300

qtsvg-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.
  * Fix watch file.
  * Update symbols file.
  * Bump Qt build dependencies to 5.1.0~.
  * Adjust install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 11 Jul 2013 22:23:47 -0300
