=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtsvg-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -12,15 +11,15 @@
            Timo Jyrinki <timo@debian.org>
 Build-Depends: dbus,
                debhelper (>= 9),
-               qtbase5-dev (>= 5.0.2~),
-               qtbase5-private-dev (>= 5.0.2~),
-               libqt5opengl5-dev (>= 5.0.2~),
-               zlib1g-dev,
+               libqt5opengl5-dev (>= 5.2.0+dfsg~),
                pkg-kde-tools,
+               qtbase5-dev (>= 5.2.0+dfsg-5~),
+               qtbase5-private-dev (>= 5.2.0+dfsg-5~),
+               xauth,
                xvfb,
-Build-Depends-Indep: libqt5sql5-sqlite,
-                     qttools5-dev-tools (>= 5.0.2~)
-Standards-Version: 3.9.4
+               zlib1g-dev
+Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.2.0-1~)
+Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsvg.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtsvg.git;a=summary
@@ -92,14 +91,13 @@
 Architecture: any
 Multi-Arch: same
 Section: debug
-Depends: libqt5svg5 (= ${binary:Version}),
-         ${misc:Depends}
-Suggests: qtsvg5-examples (= ${binary:Version}),
+Depends: libqt5svg5 (= ${binary:Version}), ${misc:Depends}
+Suggests: qtsvg5-examples (= ${binary:Version})
 Description: Qt 5 SVG library debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains the debugging symbols for the Qt 5 SVG 
+ This package contains the debugging symbols for the Qt 5 SVG
  libraries.
 
 Package: qtsvg5-doc
