## qtsvg-opensource-src 5.2.1

=== debian/changelog ===
qtsvg-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 19 Feb 2014 19:39:03 -0300

qtsvg-opensource-src (5.2.0-3) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildd's logs.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 18:08:42 -0300
