## qtsvg-opensource-src 5.3.0

=== debian/changelog ===
qtsvg-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 16:06:44 -0300

qtsvg-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Change header's path in install files. Mark development packages as
    Multi-Arch: same.
  * Make libqt5svg5 provide qtsvg-abi-5-3-0 to track private symbols.
    - Modify symbols file for letting the tracking work.
    - Create mark_private_symbols.sh to mark the private symbols.
    - Run mark_private_symbols.sh after dh_makeshlibs.
    - Mark private symbols as such.
    - Add the script to debian/copyright.
  * Do not override dh_builddeb anymore, xz compression is now the default
    method.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 26 May 2014 13:15:53 -0300

qtsvg-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 23:58:57 -0300
