=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
            Timo Jyrinki <timo@debian.org>
 Build-Depends: dbus,
                debhelper (>= 9),
-               libqt5opengl5-dev (>= 5.2.1+dfsg~),
+               libqt5opengl5-dev (>= 5.3.0+dfsg~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.2.1+dfsg~),
-               qtbase5-private-dev (>= 5.2.1+dfsg~),
+               qtbase5-dev (>= 5.3.0+dfsg~),
+               qtbase5-private-dev (>= 5.3.0+dfsg~),
                xauth,
                xvfb,
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.2.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~), qttools5-dev-tools (>= 5.3.0~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsvg.git
@@ -27,6 +27,7 @@
 Package: libqt5svg5
 Architecture: any
 Multi-Arch: same
+Provides: qtsvg-abi-5-3-0
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 SVG module
@@ -40,6 +41,7 @@
 
 Package: libqt5svg5-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqt5svg5 (= ${binary:Version}), ${misc:Depends}
@@ -57,6 +59,7 @@
 
 Package: libqt5svg5-private-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqt5svg5-dev (= ${binary:Version}), ${misc:Depends}
