=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
            Timo Jyrinki <timo@debian.org>
 Build-Depends: dbus,
                debhelper (>= 9),
-               libqt5opengl5-dev (>= 5.3.0+dfsg~),
+               libqt5opengl5-dev (>= 5.3.2+dfsg~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.3.0+dfsg~),
-               qtbase5-private-dev (>= 5.3.0+dfsg~),
-               xauth,
-               xvfb,
+               qtbase5-dev (>= 5.3.2+dfsg~),
+               qtbase5-private-dev (>= 5.3.2+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~), qttools5-dev-tools (>= 5.3.0~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
+                     qttools5-dev-tools (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsvg.git
