## qtsvg-opensource-src 5.4.1

=== debian/changelog ===
qtsvg-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.1.
  * Update watch file to qt.io
  * Mark symbols missing with GCC 5 as optional (Closes: #778094).
  * debian/mark-private-symbols.sh:
    - Strip trailing colon from symbols names.
    - Unmark private symbols before processing them.

 -- Timo Jyrinki <timo@debian.org>  Wed, 04 Mar 2015 09:47:42 +0000

qtsvg-opensource-src (5.4.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * Build-depend on qtbase5-doc-html, for linking docs.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update Vcs-Browser field to use cgit interface.
  * Update ABI version (qtsvg-abi-5-4-0).
  * Re-enable running tests during build.
  * Add myself to Uploaders.

  [ Timo Jyrinki ]
  * Update libqt5svg5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Dec 2014 13:41:30 +0300
