=== debian/control ===
--- 
+++ 
@@ -8,25 +8,26 @@
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: dbus,
                debhelper (>= 9),
-               libqt5opengl5-dev (>= 5.3.2+dfsg~),
+               libqt5opengl5-dev (>= 5.4.1+dfsg~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.3.2+dfsg~),
-               qtbase5-private-dev (>= 5.3.2+dfsg~),
+               qtbase5-private-dev (>= 5.4.1+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
-                     qttools5-dev-tools (>= 5.3.2~)
-Standards-Version: 3.9.5
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
+                     qtbase5-doc-html (>= 5.4.1+dfsg~),
+                     qttools5-dev-tools (>= 5.4.1~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsvg.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtsvg.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtsvg.git
 
 Package: libqt5svg5
 Architecture: any
 Multi-Arch: same
-Provides: qtsvg-abi-5-3-0
+Provides: qtsvg-abi-5-4-0
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 SVG module
