=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,13 @@
 	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtsvg5-dbg
 
 override_dh_auto_configure:
-	qmake #QT_BUILD_PARTS+=tests
+	qmake QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
 
-#override_dh_auto_test:
-#	dh_auto_test -- QT_QPA_PLATFORM=minimal QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
+override_dh_auto_test:
+	dh_auto_test -- QT_QPA_PLATFORM=minimal QT_PLUGIN_PATH=$(CURDIR)/plugins
 
 override_dh_auto_install-arch:
 	dh_auto_install
