## qtsvg-opensource-src 5.4.2

=== debian/changelog ===
qtsvg-opensource-src (5.4.2-2build1) wily; urgency=medium

  * Rebuild for GCC5 transition.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Jul 2015 10:38:45 +0300

qtsvg-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 18:40:03 -0300

qtsvg-opensource-src (5.4.2-1) experimental; urgency=medium

  [ Timo Jyrinki ]
  * Update debian/copyright.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Use pkgkde-mark-private-symbols from pkg-kde-tools' 0.15.17.
    - Remove relevant debian/copyright entry.
  * Expose HTML documentation (Closes: #751184).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 18:50:10 -0300
