## qtsvg-opensource-src 5.5.1

=== debian/changelog ===
qtsvg-opensource-src (5.5.1-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 13:50:50 +0200

qtsvg-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 21:47:17 -0300

qtsvg-opensource-src (5.5.1-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove libqt5svg5-private-dev. Nothing in the stack is using it and
    according to dak there are no rdeps (Closes: #790769).

  [ Dmitry Shachnev ]
  * Move private headers to a temporary directory so that we can really
    mark them (based on code in qtmultimedia).
  * New upstream release.
  * Bump Qt build-dependencies to 5.5.1.
  * Make BSD-3-clause license text match upstream header.BSD more closely.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 18 Oct 2015 22:00:37 +0300

qtsvg-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Update debian/copyright.
  * Do not run tests during arch-indep builds.
  * Remove symbols that are missing with GCC 5.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Aug 2015 19:38:37 +0300

qtsvg-opensource-src (5.4.2-3) unstable; urgency=medium

  * Remove symbols that are missing with GCC 5 (to fix a build
    failure).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Aug 2015 20:15:55 +0300
