=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: dbus,
                debhelper (>= 9),
-               libqt5opengl5-dev (>= 5.4.2+dfsg~),
+               libqt5opengl5-dev (>= 5.5.1+dfsg~),
                pkg-kde-tools (>= 0.15.17),
-               qtbase5-private-dev (>= 5.4.2+dfsg~),
+               qtbase5-private-dev (>= 5.5.1+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
-                     qtbase5-doc-html (>= 5.4.2+dfsg~),
-                     qttools5-dev-tools (>= 5.4.2~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
+                     qtbase5-doc-html (>= 5.5.1+dfsg~),
+                     qttools5-dev-tools (>= 5.5.1~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsvg.git
@@ -54,26 +54,6 @@
  .
  This package contains the header development files used for building Qt 5
  applications using QtSvg library.
-
-Package: libqt5svg5-private-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: libqt5svg5-dev (= ${binary:Version}), ${misc:Depends}
-Description: Qt 5 SVG module private development files
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- The QtSvg module provides classes for displaying the contents of SVG files.
- .
- Scalable Vector Graphics (SVG) is a language for describing two-dimensional
- graphics and graphical applications in XML.
- .
- This package contains the private header development files for building some
- Qt 5 applications using SVG private headers.
- .
- Use at your own risk.
 
 Package: qtsvg5-examples
 Architecture: any
