=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,10 @@
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
 
-override_dh_auto_test:
+override_dh_auto_test-arch:
 	dh_auto_test -- QT_QPA_PLATFORM=minimal QT_PLUGIN_PATH=$(CURDIR)/plugins
+
+override_dh_auto_test-indep:
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -37,6 +39,14 @@
 	# Remove libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
+	# Move private headers out of debian/tmp
+	mkdir -p debian/private-headers
+	mv -v debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtSvg/*/QtSvg/private \
+		debian/private-headers/QtSvg
+
+	# Remove other private stuff
+	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/mkspecs/modules/qt_lib_svg_private.pri
+
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
@@ -46,4 +56,8 @@
 override_dh_makeshlibs:
 	dh_makeshlibs
 	# Check for private symbols not marked as such.
-	pkgkde-mark-private-symbols debian/libqt5svg5-private-dev/usr/include
+	pkgkde-mark-private-symbols debian/private-headers
+
+override_dh_clean:
+	dh_clean
+	rm -rfv debian/private-headers
