## qtsvg-opensource-src 5.6.1

=== debian/changelog ===
qtsvg-opensource-src (5.6.1-2build1~1) yakkety; urgency=medium

  * Rebuild against Qt 5.6.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 20 Jul 2016 09:43:50 +0300

qtsvg-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 11:15:41 -0300

qtsvg-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update Standards-Version to 3.9.8, no changes required.
  * Add qtbase5-dev to build dependencies. It is currently pulled in by
    qtbase5-private-dev, but having it listed means that this package
    will not transition before qtbase itself.
  * Remove fix_install_path.diff, it is already applied upstream.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 11:03:18 -0300

qtsvg-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.6.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Mar 2016 22:50:24 +0100

qtsvg-opensource-src (5.6.0~beta-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream beta release.
    - Bump Qt build dependencies.

  [ Dmitry Shachnev ]
  * Stop running pkgkde-mark-qt5-private-symbols script during build. The new
    way is that the maintainers run it themselves after each symbols update.
    Also drop the associated hack to move the private headers from debian/tmp.
  * Add fix_install_path.diff from Fedora to fix installation path for example
    SVG files.
  * Update symbols files using migrate-symbols script and from the build log.
  * Bump qtsvg-abi version to 5-6-0.
  * Override symbols-declares-dependency-on-other-package Lintian warning.
  * Use secure protocol (https) for Vcs-* fields.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Feb 2016 21:53:40 +0300
