=== debian/control ===
--- 
+++ 
@@ -10,22 +10,23 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: dbus,
                debhelper (>= 9),
-               libqt5opengl5-dev (>= 5.5.1+dfsg~),
+               libqt5opengl5-dev (>= 5.6.1+dfsg~),
                pkg-kde-tools (>= 0.15.17),
-               qtbase5-private-dev (>= 5.5.1+dfsg~),
+               qtbase5-dev (>= 5.6.1+dfsg~),
+               qtbase5-private-dev (>= 5.6.1+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
-                     qtbase5-doc-html (>= 5.5.1+dfsg~),
-                     qttools5-dev-tools (>= 5.5.1~)
-Standards-Version: 3.9.6
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1+dfsg~),
+                     qtbase5-doc-html (>= 5.6.1+dfsg~),
+                     qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsvg.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtsvg.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtsvg.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtsvg.git
 
 Package: libqt5svg5
 Architecture: any
 Multi-Arch: same
-Provides: qtsvg-abi-5-4-0
+Provides: qtsvg-abi-5-6-0
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 SVG module
