## qtsvg-opensource-src 5.9.1

=== debian/changelog ===
qtsvg-opensource-src (5.9.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 14:20:31 -0300

qtsvg-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream bugfix release.
  * Migrate to automatic dbgsym packages.
  * Add support for nodoc build profile.
  * Bump qtbase build-dependencies to 5.9.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 01 Jul 2017 16:09:17 +0300

qtsvg-opensource-src (5.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.0.
  * Update debian/libqt5svg5.symbols.
  * Drop unused Lintian override about ABI package dependency.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Jun 2017 21:49:57 +0300
