=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: dbus,
-               debhelper (>= 9),
-               libqt5opengl5-dev (>= 5.7.1~20161021+dfsg~),
+               debhelper (>= 9.20160114~),
+               dpkg-dev (>= 1.17.14),
+               libqt5opengl5-dev (>= 5.9.1+dfsg~),
                pkg-kde-tools (>= 0.15.17),
-               qtbase5-dev (>= 5.7.1~20161021+dfsg~),
-               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
+               qtbase5-dev (>= 5.9.1+dfsg~),
+               qtbase5-private-dev (>= 5.9.1+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
-                     qtbase5-doc-html (>= 5.7.1~20161021+dfsg~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.9.1+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.9.0~) <!nodoc>
 Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtsvg.git
@@ -68,21 +69,8 @@
  .
  This package contains Qt 5 SVG examples.
 
-Package: qtsvg5-dbg
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: libqt5svg5 (= ${binary:Version}), ${misc:Depends}
-Suggests: qtsvg5-examples (= ${binary:Version})
-Description: Qt 5 SVG library debugging symbols
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the debugging symbols for the Qt 5 SVG
- libraries.
-
 Package: qtsvg5-doc
+Build-Profiles: <!nodoc>
 Priority: extra
 Architecture: all
 Section: doc
@@ -94,6 +82,7 @@
  This package contains the documentation for the Qt 5 SVG libraries.
 
 Package: qtsvg5-doc-html
+Build-Profiles: <!nodoc>
 Priority: extra
 Architecture: all
 Section: doc
