=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtsvg5-dbg
+	dh $@ --parallel --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
 	qmake QT_BUILD_PARTS+=tests
@@ -39,10 +39,8 @@
 	# Remove libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
-	# Move private headers out of debian/tmp
-	mkdir -p debian/private-headers
-	mv -v debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtSvg/*/QtSvg/private \
-		debian/private-headers/QtSvg
+	# Remove private headers
+	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtSvg/*/QtSvg/private
 
 	# Remove other private stuff
 	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/mkspecs/modules/qt_lib_svg_private.pri
@@ -53,11 +51,5 @@
 override_dh_install:
 	dh_install --fail-missing
 
-override_dh_makeshlibs:
-	dh_makeshlibs
-	# Check for private symbols not marked as such.
-	pkgkde-mark-private-symbols debian/private-headers
-
-override_dh_clean:
-	dh_clean
-	rm -rfv debian/private-headers
+override_dh_strip:
+	dh_strip --dbgsym-migration='qtsvg5-dbg (<< 5.9.0-2~)'
